## libconfig-inifiles-perl 2.58

=== debian/changelog ===
libconfig-inifiles-perl (2.58-1ubuntu0.1) natty-security; urgency=low

  * SECURITY UPDATE: insecure temporary file usage
    - debian/patches/CVE-2012-2451.patch: adjust to use tempfile()
    - CVE-2012-2451

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 17 Aug 2012 08:11:55 -0500

libconfig-inifiles-perl (2.58-1) unstable; urgency=low

  * New upstream release.
  * Stop using svn-upgrade in watch file.
  * Use source format 3.0 (quilt), and ease building with
    git-buildpackage: Git-ignore quilt .pc dir, and add source
    local-options.
  * Drop locally included CDBS snippets, and local implementation of
    DEB_MAINTAINER_MODE, all included in main cdbs now.
  * Ease backporting to Debian stable: Relax inclusion of CDBS snippets
    required only in DEB_MAINTAINER_MODE, and suppress related build-
    dependencies.
  * Extend copyright years in rules file, and refer to FSF website (not
    postal address).
  * Rewrite copyright file using draft rev135 of DEP5 format.
  * Bump Policy compliance to standards-version 3.9.1.
  * Shorten Vcs-* stanzas.
  * Update DEB_UPSTREAM_URL, to fix get-orig-source rule.
  * Build-depend on libtest-simple-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 16 Oct 2010 17:21:21 +0200

libconfig-inifiles-perl (2.52-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + $config->exists() now pays attention to -nocase => 1. (RT#46721)
  * Added myself to Uploaders
  * Standards-Version 3.8.3 (no changes)
 
  [ Salvatore Bonaccorso ]
  * New upstream release

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Jonas Smedegaard ]
  * Update CDBS snippets:
    + package-relations.mk: Cleanup unversioned+versioned dependency
      mix. Improve whitespace cleanup. Rewrite and silence applying
      dependencies.
    + Update URL to draft DEP5 format in copyright-check.mk output.
  * Drop no longer needed build-dependencies on quilt and patchutils,
    and make perl build-dependency unversioned (as per Debian Policy
    3.8.3). Both these changes thanks to cdbs automatic build-dependency
    resolving (DEB_MAINTAINER_MODE=1 fakeroot debian/rules clean).
  * Packaging moved to Git:
    + Update Vcs stanzas.
    + Add note on Git, git-buildpackage and pristine-tar to
      README.source, and drop not on Subversion.
    + Add git-buildpackage configfile, enabling signed tags and use of
      pristine-tar.
  * Update md5sum of new upstream release 2.52.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Aug 2009 15:30:34 +0200

libconfig-inifiles-perl (2.49-1) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Rewrite to use DEP5 r48 proposed machine-readable format
    + Add proper licensing header to rules file
    + Bump copyright years for debian/rules
  * Update CDBS snippets:
    + Extend package-relation.mk to handle debhelper 6 and 7.0.1, and to
      support non-build dependencies
  * Auto-update debian/control to tighten debhelper dependency, thanks
    to lintian.
  * Add README.source.  Drop custom CDBS hints.
  * Build-depend on quilt and recent patchutils.

  [ Salvatore Bonaccorso ]
  * New upstream release.
  * Add Salvatore Bonaccorso to Uploaders.
  * New upstream version (Changes in upstream version 2.48) fixes
    change in tie interfaces (Closes: #529616).
  * Bump Standards-Version to 3.8.1 
  * Add 1001-fix-POD-Config-IniFiles.patch to fix erroneous created
    manpage.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 31 May 2009 14:54:35 +0200

libconfig-inifiles-perl (2.47-1) unstable; urgency=low

  [ Jonas Smedegaard ]
  * New upstream release. Closes: bug#430426, #380280.
  * Depend on ${misc:Depends}.
  * Fix Vcs-* fields to point to refer to correct package.
  * Update CDBS snippets:
    + Update copyright-check output to more closely match proposed new
      copyright file format
    + Simplify internal variables
    + Ignore no files by default in copyright-check.mk
    + Correct and update copyright hints of the snippets themselves
    + Move dependency cleanup to new local snippet package-relations.mk.
  * Update debian/copyright and copyright hints:
    + Rewrite debian/copyright using new file format, version 428
    + Add info on CDBS snippets (new owners, no new licenses)
  * Add DEB_MAINTAINER_MODE in debian/rules (thanks to Romain Beauxis).

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Jan 2009 22:25:26 +0100

libconfig-inifiles-perl (2.39-5) unstable; urgency=medium

  * Set urgency=medium as 2.39-5 included a FTBFS bugfix (similar to
    bug#487066).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jun 2008 20:26:58 +0200

libconfig-inifiles-perl (2.39-4) unstable; urgency=low

  * Instruct dh_perl to only depend on perl-base, instead of avoiding
    its dependency-resolving altogether.
  * Update local cdbs tweaks:
    + Fix buildinfo.mk invoking dh-buildinfo only once.
    + Update copyright-check.mk to parse licensecheck output using perl:
      + No longer randomly drops newlines
      + More compact hint file (and ordered more like wiki-proposed new
        copyright syntax).
      + No longer ignore files without copyright.
    + Drop wget options broken with recent versions of wget in
      update-tarball.mk.
    + Relax copyright-check to only warn by default.
    + Cosmetic updates to README.cdbs-tweaks.
  * Update debian/copyright-hints.
  * Bump debhelper compatibility level to 6.
  * Semi-auto-update debian/control to update build-dependencies:
      DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Jun 2008 01:34:16 +0200


