=== debian/control ===
Source: libconfig-inifiles-perl
Section: perl
Priority: extra
Build-Depends: cdbs,
 debhelper (>= 6),
 dh-buildinfo,
 perl,
 libtest-simple-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
 Jonas Smedegaard <dr@jones.dk>, Jonathan Yu <frequency@cpan.org>
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libconfig-inifiles-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libconfig-inifiles-perl.git
Homepage: http://search.cpan.org/dist/Config-IniFiles/

Package: libconfig-inifiles-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Read .ini-style configuration files
 Config::IniFiles provides a way to have readable configuration files outside
 your Perl script.  Configurations can be imported (inherited, stacked,...), 
 sections can be grouped, and settings can be accessed from a tied hash.
