## libconfig-inifiles-perl 2.68

=== debian/changelog ===
libconfig-inifiles-perl (2.68-1ubuntu0.11.10.1) oneiric-security; urgency=low

  * SECURITY UPDATE: insecure temporary file usage
    - debian/patches/CVE-2012-2451.patch: adjust to use tempfile()
    - CVE-2012-2451

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 17 Aug 2012 07:47:21 -0500

libconfig-inifiles-perl (2.68-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file:
    + Add test, Expat licensed.
    + Update author: Shlomi Fish.
    + Quote licenses in License comments.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Jun 2011 19:01:41 +0200

libconfig-inifiles-perl (2.66-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Remove Salvatore Bonaccorso from Uploaders. 

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 03:34:30 +0200

libconfig-inifiles-perl (2.66-1) unstable; urgency=low

  * New upstream release.
  * Improve package relations:
    + Stop declaring packages part of core Perl even in oldstable:
      - libtest-simple-perl
  * Include CDBS class perl-build.mk (not deprecated perlmodule.mk.
    Tighten build-dependency on cdbs.
  * Build-depend on libio-stringy-perl, enabling more regression tests.
  * Update copyright file:
    + Rewrite using draft 174 of DEP-5 format.
    + Fix use initial wildcard Files section.
    + Rewrap license fields at 72 chars, and shorten comments.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 03:29:25 +0200
