=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libconfig-inifiles-perl
 Section: perl
 Priority: extra
-Build-Depends: cdbs,
+Build-Depends: perl,
+ perl-modules (>= 5.10.0) | libmodule-build-perl (>= 0.2808),
+ cdbs (>= 0.4.78~),
  debhelper (>= 6),
  dh-buildinfo,
- perl,
- libtest-simple-perl
+ libio-stringy-perl
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
- Jonas Smedegaard <dr@jones.dk>, Jonathan Yu <frequency@cpan.org>
-Standards-Version: 3.9.1
+Uploaders: Jonas Smedegaard <dr@jones.dk>, Jonathan Yu <frequency@cpan.org>
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libconfig-inifiles-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libconfig-inifiles-perl.git
 Homepage: http://search.cpan.org/dist/Config-IniFiles/
