=== debian/rules ===
--- 
+++ 
@@ -18,15 +18,14 @@
 
 -include /usr/share/cdbs/1/rules/upstream-tarball.mk
 -include /usr/share/cdbs/1/rules/utils.mk
+include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
-# Put perlmodule.mk after debhelper.mk to dh_clean temp files not in MANIFEST
-include /usr/share/cdbs/1/class/perlmodule.mk
 
 DEB_UPSTREAM_PACKAGE = Config-IniFiles
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Config
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Config/SHLOMIF
 DEB_UPSTREAM_TARBALL_VERSION := $(shell echo '$(DEB_UPSTREAM_VERSION)' | awk -F. '{print $$1"."$$2$$3$$4$$5}')
-DEB_UPSTREAM_TARBALL_MD5 = 56d3e722f4fa17146a6099f76902bb7b
+DEB_UPSTREAM_TARBALL_MD5 = b03be17e0e2b4257f97808384ebdbeb9
 
 # Suppress optional build-dependencies
 CDBS_BUILD_DEPENDS_rules_upstream-tarball =
@@ -37,6 +36,4 @@
 DEB_DH_PERL_ARGS = -d
 
 # Needed by upstream tests
-CDBS_BUILD_DEPENDS += , libtest-simple-perl
-#  TODO: uncomment if/when available in Debian (enables additional regression tests)
-#CDBS_BUILD_DEPENDS += , libio-scalar-perl
+CDBS_BUILD_DEPENDS += , libio-stringy-perl
