## libconfig-inifiles-perl 2.75

=== debian/changelog ===
libconfig-inifiles-perl (2.75-1) unstable; urgency=low

  * New upstream release.
    + Add utf8 encoding hint to POD file.

  * Extend/adjust copyright of Debian packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 Jun 2012 23:12:26 +0200

libconfig-inifiles-perl (2.73-1) unstable; urgency=low

  * New upstream release:
    - fixes a regression in the error handling on tempfile creation, as noted
      by Adam D. Barrat in #671255 (RT#77039).

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 May 2012 16:46:14 +0200

libconfig-inifiles-perl (2.72-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    SECURITY BUG FIX: Config::IniFiles used to write to a temporary filename
    with a predictable name ("${filename}-new") which opens the door for
    potential exploits. -- CVE-2012-2451, CWE-377
    Closes: #671255
  * (Build-)depend on liblist-moreutils-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 May 2012 14:42:08 +0200

libconfig-inifiles-perl (2.70-1) unstable; urgency=low

  * New upstream release.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Jonas Smedegaard ]
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Bump debhelper compat level to 7.
  * Update copyright file:
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Bump format to 1.0.
  * Update package relations:
    + Relax build-depend unversioned on debhelper: Needed version
      satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Apr 2012 13:37:12 -0400
