=== debian/control ===
Source: libconfig-inifiles-perl
Section: perl
Priority: extra
Build-Depends: perl,
 perl-modules (>= 5.10.0) | libmodule-build-perl (>= 0.2808),
 cdbs (>= 0.4.78~),
 debhelper,
 dh-buildinfo,
 liblist-moreutils-perl,
 libio-stringy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>, Jonathan Yu <frequency@cpan.org>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libconfig-inifiles-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-inifiles-perl.git
Homepage: http://search.cpan.org/dist/Config-IniFiles/

Package: libconfig-inifiles-perl
Architecture: all
Depends:, ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: Read .ini-style configuration files
 Config::IniFiles provides a way to have readable configuration files outside
 your Perl script.  Configurations can be imported (inherited, stacked,...), 
 sections can be grouped, and settings can be accessed from a tied hash.
