=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,13 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2003-2010 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2002, 2003, 2004, 2006, 2008, 2009, 2010, 2011, 2012 Jonas
+# Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Config::IniFiles
 #
-# This program is free software; you can redistribute it and/or
-# modify it under the terms of the GNU General Public License as
-# published by the Free Software Foundation; either version 2, or (at
-# your option) any later version.
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2, or (at your option)
+# any later version.
 #
 # This program is distributed in the hope that it will be useful, but
 # WITHOUT ANY WARRANTY; without even the implied warranty of
@@ -25,7 +26,7 @@
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Config
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Config/SHLOMIF
 DEB_UPSTREAM_TARBALL_VERSION := $(shell echo '$(DEB_UPSTREAM_VERSION)' | awk -F. '{print $$1"."$$2$$3$$4$$5}')
-DEB_UPSTREAM_TARBALL_MD5 = b03be17e0e2b4257f97808384ebdbeb9
+DEB_UPSTREAM_TARBALL_MD5 = 99df1afb11dffc2c6470e5ed33018cf3
 
 # Suppress optional build-dependencies
 CDBS_BUILD_DEPENDS_rules_upstream-tarball =
@@ -35,5 +36,10 @@
 # in debian-installer.
 DEB_DH_PERL_ARGS = -d
 
+# Needed both by upstream tests and (always) at runtime
+deps = liblist-moreutils-perl
+CDBS_BUILD_DEPENDS += , $(deps)
+CDBS_DEPENDS_DEFAULT = $(deps)
+
 # Needed by upstream tests
 CDBS_BUILD_DEPENDS += , libio-stringy-perl
