## libconfig-inifiles-perl 2.78

=== debian/changelog ===
libconfig-inifiles-perl (2.78-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Update package relations:
  * Tighten (build-)dependency on liblist-moreutils-perl: Needed since
    0.77.
    + Relax to build-depend unversioned on cdbs, and stop build-
      depending on (perl-modules with fallback on) libmodule-build-perl:
      Needed versions satisfied in stable, and oldstable no longer
      supported.
  * Update copyright file:
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Nov 2012 16:31:37 +0100
