=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libconfig-inifiles-perl
 Section: perl
 Priority: extra
-Build-Depends: perl,
- perl-modules (>= 5.10.0) | libmodule-build-perl (>= 0.2808),
- cdbs (>= 0.4.78~),
+Build-Depends: cdbs,
+ perl,
  debhelper,
  dh-buildinfo,
- liblist-moreutils-perl,
+ liblist-moreutils-perl (>= 0.33),
  libio-stringy-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>, Jonathan Yu <frequency@cpan.org>
