=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Config
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Config/SHLOMIF
 DEB_UPSTREAM_TARBALL_VERSION := $(shell echo '$(DEB_UPSTREAM_VERSION)' | awk -F. '{print $$1"."$$2$$3$$4$$5}')
-DEB_UPSTREAM_TARBALL_MD5 = 99df1afb11dffc2c6470e5ed33018cf3
+DEB_UPSTREAM_TARBALL_MD5 = 9999dedf8776a31ec4d2926ba2ebc8f5
 
 # Suppress optional build-dependencies
 CDBS_BUILD_DEPENDS_rules_upstream-tarball =
@@ -37,7 +37,7 @@
 DEB_DH_PERL_ARGS = -d
 
 # Needed both by upstream tests and (always) at runtime
-deps = liblist-moreutils-perl
+deps = liblist-moreutils-perl (>= 0.33)
 CDBS_BUILD_DEPENDS += , $(deps)
 CDBS_DEPENDS_DEFAULT = $(deps)
