## libconfig-inifiles-perl 2.82

=== debian/changelog ===
libconfig-inifiles-perl (2.82-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Add the RenameSection method to rename a section.
    + Add the CopySection method to copy a section.
    + Add t/style-trailing-space.t.
    + Remove trailing space.

  [ Jonas Smedegaard ]
  * Switch to cpan.org/authors URL for watch file and get-orig-source
    target, and simplify watch file.
  * Rewrap long description at 72 chars, and strip trailing whitespace.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Jul 2013 13:34:28 +0200

libconfig-inifiles-perl (2.79-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Fix test failures with Pod-Simple-3.28.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URL.

  [ Jonas Smedegaard ]
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions.
  * Bump policy compliance to standards-version 3.9.4.
  * Do copyright-check by default: Backports-friendly nowadays.
    Build-depend on devscripts.
  * Bump packaging license to GPL-3+, and extend coverage to include
    current year.
  * Bump dephelper compatibility level to 8.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 May 2013 16:38:47 +0200
