=== debian/control ===
Source: libconfig-inifiles-perl
Section: perl
Priority: extra
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 liblist-moreutils-perl (>= 0.33),
 libio-stringy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>, Jonathan Yu <frequency@cpan.org>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libconfig-inifiles-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-inifiles-perl.git
Homepage: http://search.cpan.org/dist/Config-IniFiles/

Package: libconfig-inifiles-perl
Architecture: all
Depends:, ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: Read .ini-style configuration files
 Config::IniFiles provides a way to have readable configuration files
 outside your Perl script. Configurations can be imported (inherited,
 stacked,...), sections can be grouped, and settings can be accessed
 from a tied hash.
