=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2002, 2003, 2004, 2006, 2008, 2009, 2010, 2011, 2012, 2013
# Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Config::IniFiles
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = Config-IniFiles
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/S/SH/SHLOMIF
DEB_UPSTREAM_TARBALL_MD5 = e0e85657c64461a4e19a11b1862fd7ef

pkg = $(DEB_SOURCE_PACKAGE)

# Needed by upstream build process and (always) at runtime
deps = liblist-moreutils-perl (>= 0.33)

# Needed by upstream testsuite
deps-test = libio-stringy-perl

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)

# Perl-base is sufficient, and was once wanted by localization-config for use
# in debian-installer.
DEB_DH_PERL_ARGS = -d
