=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/S/SH/SHLOMIF/Config-IniFiles-(\d[\d.]+)\.tar\.gz
