## libconfig-inifiles-perl 2.83

=== debian/changelog ===
libconfig-inifiles-perl (2.83-3) unstable; urgency=medium

  * Update copyright info:
    + Fix cover convenience code copy of Test::Run.
  * Fix build-depend explicitly on libmodule-build-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Jul 2014 17:48:04 +0200

libconfig-inifiles-perl (2.83-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Add a LICENSE file and section.
    + Minimum version is now perl-5.8.0.

  [ Jonas Smedegaard ]
  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update copyright info:
    + Add coverage year for main upstream authors, and update verbatim
      statement.
    + Extend coverage of packaging.
  * Update watch file to also use metacpan.org URL.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 May 2014 15:27:52 +0200
