=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Build-Depends: cdbs,
  devscripts,
  perl,
+ libmodule-build-perl,
  debhelper,
  dh-buildinfo,
  liblist-moreutils-perl (>= 0.33),
  libio-stringy-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>, Jonathan Yu <frequency@cpan.org>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libconfig-inifiles-perl
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-inifiles-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-inifiles-perl.git
 Homepage: http://search.cpan.org/dist/Config-IniFiles/
