=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2002, 2003, 2004, 2006, 2008, 2009, 2010, 2011, 2012, 2013
-# Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2002-2004, 2006, 2008-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Config::IniFiles
 #
 # This program is free software; you can redistribute it and/or modify
@@ -24,7 +23,7 @@
 
 DEB_UPSTREAM_PACKAGE = Config-IniFiles
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/S/SH/SHLOMIF
-DEB_UPSTREAM_TARBALL_MD5 = e0e85657c64461a4e19a11b1862fd7ef
+DEB_UPSTREAM_TARBALL_MD5 = c34156374d3842289e537aaafa7b937f
 
 pkg = $(DEB_SOURCE_PACKAGE)
