## libconfig-inifiles-perl 2.88

=== debian/changelog ===
libconfig-inifiles-perl (2.88-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Add a LICENSE file and section.
    + Minimum version is now perl-5.8.0.
    + Fix to properly update while using _write_config_with_a_made_fh.
    + Convert "Changes" to CPAN::Changes.
    + Add OLD-Changes.txt for the old changes' log.
    * Hopefully fix tests in perls less than 5.14.
    * Replace List::MoreUtils with List::Util-1.33-or-above.
    * Fix handle trailing comments which contain their delimiters twice.
    * Speedup.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
  * Declare compliance with Debian Policy 3.9.6.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.
  * Update package relations:
    + (Build-)depend on (recent perl or) recent
      libscalar-list-utils-perl (not recent liblist-moreutils-perl).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Aug 2015 14:24:30 +0200
