=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
  libmodule-build-perl,
  debhelper,
  dh-buildinfo,
- liblist-moreutils-perl (>= 0.33),
+ perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33),
  libio-stringy-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>, Jonathan Yu <frequency@cpan.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-inifiles-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-inifiles-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-inifiles-perl.git
 Homepage: http://search.cpan.org/dist/Config-IniFiles/
 
 Package: libconfig-inifiles-perl
