=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://metacpan.org/release/Config-IniFiles .*/Config-IniFiles-([\d.]+)\.tar\.gz
http://www.cpan.org/authors/id/S/SH/SHLOMIF/Config-IniFiles-([\d.]+)\.tar\.gz
