## libconfig-inifiles-perl 2.89

=== debian/changelog ===
libconfig-inifiles-perl (2.89-1) unstable; urgency=medium

  * Team upload

  * Add debian/upstream/metadata
  * Import upstream version 2.89 (Closes: #787079)
  * Declare compliance with Debian Policy 3.9.8
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Tue, 03 May 2016 21:30:07 +0200
