=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
  libio-stringy-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>, Jonathan Yu <frequency@cpan.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-inifiles-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-inifiles-perl.git
 Homepage: http://search.cpan.org/dist/Config-IniFiles/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libconfig-inifiles-perl
 Architecture: all
