## libconfig-inifiles-perl 2.94

=== debian/changelog ===
libconfig-inifiles-perl (2.94-1) unstable; urgency=medium

  * New upstream release:
    - drop the typos patch, integrated upstream
    - update the upstream repository location in the metadata file -
      moved to GitHub
  * Add myself to the list of uploaders.
  * Add a License line to the copyright file's header, too.

 -- Peter Pentchev <roam@ringlet.net>  Wed, 30 Nov 2016 11:04:04 +0200

libconfig-inifiles-perl (2.93-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Peter Pentchev ]
  * Catch up with the renamed Lintian override for the debhelper version.
  * Switch various upstream and Debian URLs to the HTTPS scheme.
  * Use MetaCPAN as the upstream homepage, remove the references to
    SourceForge.
  * Add the typos patch to correct some errors.
  * New upstream release:
    - update the upstream copyright information

 -- Peter Pentchev <roam@ringlet.net>  Sun, 27 Nov 2016 19:39:43 +0200
