=== debian/control ===
Source: libconfig-inifiles-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>, Peter Pentchev <roam@ringlet.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: extra
Build-Depends: cdbs,
               devscripts,
               perl,
               libmodule-build-perl,
               debhelper,
               dh-buildinfo,
               perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33),
               libio-stringy-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-inifiles-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-inifiles-perl.git
Homepage: https://metacpan.org/release/Config-IniFiles/

Package: libconfig-inifiles-perl
Architecture: all
Depends: ${cdbs:Depends},
         ${misc:Depends},
         ${perl:Depends},
         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
Description: Read .ini-style configuration files
 Config::IniFiles provides a way to have readable configuration files
 outside your Perl script. Configurations can be imported (inherited,
 stacked,...), sections can be grouped, and settings can be accessed
 from a tied hash.
