=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2002-2004, 2006, 2008-2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2002-2004, 2006, 2008-2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Config::IniFiles
 #
 # This program is free software; you can redistribute it and/or modify
@@ -21,14 +21,18 @@
 include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = Config-IniFiles
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/S/SH/SHLOMIF
-DEB_UPSTREAM_TARBALL_MD5 = c34156374d3842289e537aaafa7b937f
+DEB_UPSTREAM_TARBALL_MD5 = c322dde13d7d48b1f9d0f30f661002cf
 
-pkg = $(DEB_SOURCE_PACKAGE)
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # Needed by upstream build process and (always) at runtime
-deps = liblist-moreutils-perl (>= 0.33)
+deps = perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
 
 # Needed by upstream testsuite
 deps-test = libio-stringy-perl
