## libconfig-inifiles-perl 2.98

=== debian/changelog ===
libconfig-inifiles-perl (2.98-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Peter Pentchev ]
  * Declare compliance with Policy 4.1.4 with no changes.
  * Drop trailing whitespace from old changelog entries.
  * Reflect the changes in debian/control.in.
  * Rules-Requires-Root: no
  * New upstream version:
    - reuse sessions in FETCH.  Closes: #849298
  * Use my Debian e-mail address.
  * Use the HTTPS scheme for the www.cpan.org URL.

 -- Peter Pentchev <roam@debian.org>  Mon, 14 May 2018 14:01:29 +0300
