=== debian/control ===
Source: libconfig-inifiles-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>, Peter Pentchev <roam@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: cdbs,
               licensecheck,
               perl,
               libmodule-build-perl,
               debhelper,
               dh-buildinfo,
               perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33),
               libio-stringy-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-inifiles-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-inifiles-perl.git
Homepage: https://metacpan.org/release/Config-IniFiles/
Rules-Requires-Root: no

Package: libconfig-inifiles-perl
Architecture: all
Depends: ${cdbs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Description: Read .ini-style configuration files
 Config::IniFiles provides a way to have readable configuration files
 outside your Perl script. Configurations can be imported (inherited,
 stacked,...), sections can be grouped, and settings can be accessed
 from a tied hash.
