=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 pkg = $(DEB_SOURCE_PACKAGE)
 
 DEB_UPSTREAM_PACKAGE = Config-IniFiles
-DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/S/SH/SHLOMIF
+DEB_UPSTREAM_URL = https://www.cpan.org/authors/id/S/SH/SHLOMIF
 DEB_UPSTREAM_TARBALL_MD5 = c322dde13d7d48b1f9d0f30f661002cf
 
 # Build-depend unversioned on debhelper
