=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/Config-IniFiles .*/Config-IniFiles-([\d.]+)\.tar\.gz
https://www.cpan.org/authors/id/S/SH/SHLOMIF/Config-IniFiles-([\d.]+)\.tar\.gz
