## libconfig-inifiles-perl 3.000001

=== debian/changelog ===
libconfig-inifiles-perl (3.000001-1) unstable; urgency=medium

  [upstream]
  * New release.

  [ Peter Pentchev ]
  * Declare compliance with Debian Policy 4.3.0 with no changes.

 -- Peter Pentchev <roam@debian.org>  Wed, 16 Jan 2019 13:14:40 +0200

libconfig-inifiles-perl (3.000000-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Peter Pentchev ]
  * Declare compliance with Policy 4.2.1.

  [ Jonas Smedegaard ]
  * Simplify rules:
    + Drop get-orig-source target: Use gbp import-orig --uscan.
    + Stop resolve build-dependencies in rules file.
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on licensecheck.
    + Use short-form dh sequencer (not cdbs).
      Stop build-depend on cdbs.
  * Wrap and sort control file.
  * Stop build-depend on dh-buildinfo.
  * Update git-buildpackage config: Filter any .gitignore file.
  * Update watch file:
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
    + Use substitution strings.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Fix avoid capitalize short description.
  * Update copyright info:
    + List issue tracker as preferred form of contact.
    + Add alternate source URLs.
    + Strip needless copyright signs.
    + Extend coverage of packaging.
    + Drop License field in header section.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Nov 2018 20:22:24 +0100
