=== debian/control ===
Source: libconfig-inifiles-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
 Peter Pentchev <roam@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper,
 libio-stringy-perl,
 libmodule-build-perl,
 perl,
 perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33),
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-inifiles-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-inifiles-perl.git
Homepage: https://metacpan.org/release/Config-IniFiles/
Rules-Requires-Root: no

Package: libconfig-inifiles-perl
Architecture: all
Depends:
 perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33),
 ${misc:Depends},
 ${perl:Depends},
Description: read .ini-style configuration files
 Config::IniFiles provides a way to have readable configuration files
 outside your Perl script. Configurations can be imported (inherited,
 stacked,...), sections can be grouped, and settings can be accessed
 from a tied hash.
