## libconfig-inifiles-perl 3.000002

=== debian/changelog ===
libconfig-inifiles-perl (3.000002-1) unstable; urgency=medium

  * Team upload

  * New upstream version 3.000002
  * d/control:
    - Declare compliance with Debian Policy 4.4.1 (no changes)
    - Bump debhelper compatibility level to 12
    - Refresh (build) dependencies
    - Reformat (cme fix)
    - Move Module::Build to B-D
  * d/u/metadata:
    - Add Bug-* fields to metadata

 -- Nick Morrott <nickm@debian.org>  Mon, 18 Nov 2019 22:50:41 +0000
