=== debian/control ===
Source: libconfig-inifiles-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
           Peter Pentchev <roam@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libio-stringy-perl,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-inifiles-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-inifiles-perl.git
Homepage: https://metacpan.org/release/Config-IniFiles/
Rules-Requires-Root: no

Package: libconfig-inifiles-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: read .ini-style configuration files
 Config::IniFiles provides a way to have readable configuration files
 outside your Perl script. Configurations can be imported (inherited,
 stacked,...), sections can be grouped, and settings can be accessed
 from a tied hash.
