## libconfig-inifiles-perl 3.000003

=== debian/changelog ===
libconfig-inifiles-perl (3.000003-4) unstable; urgency=medium

  * Reformat using debputy's X-Style: black.
  * Declare compliance with Policy 4.7.2 with no changes.
  * Update to debhelper compat level 14:
    - use X-DH-Compat
    - let debhelper take care of some default dependencies
  * Convert the watch file to version 5 of the format.

 -- Peter Pentchev <roam@debian.org>  Fri, 24 Oct 2025 12:33:44 +0300

libconfig-inifiles-perl (3.000003-3) unstable; urgency=medium

  * Include dpkg's default.mk for completeness
  * Declare dpkg-build-api v1, drop the implied Rules-Requires-Root: no.
  * Declare compliance with Policy 4.7.0 with no changes.

 -- Peter Pentchev <roam@debian.org>  Fri, 02 Aug 2024 12:36:20 +0300

libconfig-inifiles-perl (3.000003-2) unstable; urgency=medium

  [ Peter Pentchev ]
  * Add a space after a comma in the package description.
  * Bump the debhelper compat level to 13, no changes.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libconfig-inifiles-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.5.1, no changes needed.

  [ Peter Pentchev ]
  * Declare compliance with Policy 4.6.0, no changes.
  * Explicitly specify dh-sequence-single-binary.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 09 Dec 2022 18:26:22 +0000

libconfig-inifiles-perl (3.000003-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Peter Pentchev ]
  * New upstream version 3.000003.

 -- Peter Pentchev <roam@debian.org>  Thu, 07 May 2020 14:30:00 +0300
