=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@

# Perl-base is sufficient, and was once wanted by localization-config for use
# in debian-installer.
override_dh_perl:
	dh_perl -d
