=== debian/watch ===
Version: 5

# run "uscan --report" to check or "gbp import-orig --uscan" to update
Source: https://metacpan.org/release/Config-IniFiles
Matching-Pattern: .*/Config-IniFiles@ANY_VERSION@@ARCHIVE_EXT@
